﻿
&Вместо("МинимальнаяВерсияПлатформы")
Функция испбсп_МинимальнаяВерсияПлатформы()
	
	Результат	= Неопределено;
	
	Если испбсп_Правка.Включена(испбсп_Идентификатор.ЗапускНаЛюбойПлатформе()) Тогда
		Результат	= "8.3.17.0001; 8.3.18.0001; 8.3.19.0001; 8.3.20.0001; 8.3.21.0001; 8.3.22.0001";
	Иначе
		Результат	= ПродолжитьВызов();
	КонецЕсли;
	
	Возврат Результат;
	
КонецФункции
